*{
    padding: 0%;
    margin: 0%;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
a{
	color:white;
	text-decoration:none;
}
.microsoft-yahei{
	font-display: swap;
}
body{
padding:0;
margin:0;
background-color: black;
	color:white;
    list-style: none;
}
li{
    list-style: none;
}
header,footer{
    text-align: center;
}
header{
    border-bottom:solid 2px white;
	height:8vh;
	visibility:visible;
}

footer{
    border-top:solid 2px white;
	height:20vh;
}

footer p{
	padding:2vh 0;
	font-size:2vh;
}
.navi ul{
	display:inline-block;
}
.navi ul ul{
    padding-left:0;
}
.flex{
    display:flex;
}
.iiiiiiimg-wrap {
    animation: img-wrap 5s cubic-bezier(.4, 0, .2, 1);
  }

.header-logo{
	width:25vh!important;
	margin-bottom:0.5%;
	margin-top:1%;
}

main{
	height:72vh;
}
  @keyframes img-wrap {
    0% {
      clip-path: circle(0 at 50% 50%);
      -webkit-clip-path: circle(0 at 50% 50%);
      opacity:0;
    }
  
    100% {
      clip-path: circle(100% at 50% 50%);
      -webkit-clip-path: circle(100% at 50% 50%);
      opacity:100%;
    }
  }
  .img-wrap {
    animation: img-wrap 5s cubic-bezier(.4, 0, .2, 1);
  }
  
  @keyframes img-wrap {
    0% {
      -webkit-clip-path: inset(0 0 0 100%);
  clip-path: inset(0 0 0 100%);
  opacity:0;
    }
  
    100% {
      webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity:100%;
    }
  }
.front-page{
	text-align:center;
}
.front-page h1,.front-page h2{
	text-align:center;
	    letter-spacing: 0.1em;
}
	@keyframes first-slide-opacity {
    0% {background: linear-gradient(to left,rgba(255,255,255,0) 0, #000 0);    }
		1% {background: linear-gradient(to left,rgba(255,255,255,0) 0, #000 1%);  }
		2% {background: linear-gradient(to left,rgba(255,255,255,0)  0.1%, #000 2%);  }
		3% {background: linear-gradient(to left,rgba(255,255,255,0)  0.2%, #000 3%);  }
		4% {background: linear-gradient(to left,rgba(255,255,255,0)  0.3%, #000 4%);  }
		5% {background: linear-gradient(to left,rgba(255,255,255,0)  0.4%, #000 5%);  }
		6% {background: linear-gradient(to left,rgba(255,255,255,0)  0.5%, #000 6%);  }
		7% {background: linear-gradient(to left,rgba(255,255,255,0)  0.6%, #000 7%);  }
		8% {background: linear-gradient(to left,rgba(255,255,255,0)  0.7%, #000 8%);  }
		9% {background: linear-gradient(to left,rgba(255,255,255,0)  0.8%, #000 9%);  }
		10% {background: linear-gradient(to left,rgba(255,255,255,0)  0.9%, #000 10%); }
		11% {background: linear-gradient(to left,rgba(255,255,255,0) 1%, #000 11%);  }
		12% {background: linear-gradient(to left,rgba(255,255,255,0) 2%, #000 12%);  }
		13% {background: linear-gradient(to left,rgba(255,255,255,0) 3%, #000 13%);  }
		14% {background: linear-gradient(to left,rgba(255,255,255,0) 4%, #000 14%);  }
		15% {background: linear-gradient(to left,rgba(255,255,255,0) 5%, #000 15%);  }
		16% {background: linear-gradient(to left,rgba(255,255,255,0) 6%, #000 16%);  }
		17% {background: linear-gradient(to left,rgba(255,255,255,0) 7%, #000 17%);  }
		18% {background: linear-gradient(to left,rgba(255,255,255,0) 8%, #000 18%);  }
		19% {background: linear-gradient(to left,rgba(255,255,255,0) 9%, #000 19%);  }
		20% {background: linear-gradient(to left,rgba(255,255,255,0) 10%, #000 20%);  }
		21% {background: linear-gradient(to left,rgba(255,255,255,0) 11%, #000 21%);  }
		22% {background: linear-gradient(to left,rgba(255,255,255,0) 12%, #000 22%);  }
		23% {background: linear-gradient(to left,rgba(255,255,255,0) 13%, #000 23%);  }
		24% {background: linear-gradient(to left,rgba(255,255,255,0) 14%, #000 24%);  }
		25% {background: linear-gradient(to left,rgba(255,255,255,0) 15%, #000 25%);  }
		26% {background: linear-gradient(to left,rgba(255,255,255,0) 16%, #000 26%);  }
		27% {background: linear-gradient(to left,rgba(255,255,255,0) 17%, #000 27%);  }
		28% {background: linear-gradient(to left,rgba(255,255,255,0) 18%, #000 28%);  }
		29% {background: linear-gradient(to left,rgba(255,255,255,0) 19%, #000 29%);  }
		30% {background: linear-gradient(to left,rgba(255,255,255,0) 20%, #000 30%); }
		31% {background: linear-gradient(to left,rgba(255,255,255,0) 21%, #000 31%); }
		32% {background: linear-gradient(to left,rgba(255,255,255,0) 22%, #000 32%); }
		33% {background: linear-gradient(to left,rgba(255,255,255,0) 23%, #000 33%); }
		34% {background: linear-gradient(to left,rgba(255,255,255,0) 24%, #000 34%); }
		35% {background: linear-gradient(to left,rgba(255,255,255,0) 25%, #000 35%); }
		36% {background: linear-gradient(to left,rgba(255,255,255,0) 26%, #000 36%); }
		37% {background: linear-gradient(to left,rgba(255,255,255,0) 27%, #000 37%); }
		38% {background: linear-gradient(to left,rgba(255,255,255,0) 28%, #000 38%); }
		39% {background: linear-gradient(to left,rgba(255,255,255,0) 29%, #000 39%); }
		40% {background: linear-gradient(to left,rgba(255,255,255,0) 30%, #000 40%);    }
		41% {background: linear-gradient(to left,rgba(255,255,255,0) 31%, #000 41%);    }
		42% {background: linear-gradient(to left,rgba(255,255,255,0) 32%, #000 42%);    }
		43% {background: linear-gradient(to left,rgba(255,255,255,0) 33%, #000 43%);    }
		44% {background: linear-gradient(to left,rgba(255,255,255,0) 34%, #000 44%);    }
		45% {background: linear-gradient(to left,rgba(255,255,255,0) 35%, #000 45%);    }
		46% {background: linear-gradient(to left,rgba(255,255,255,0) 36%, #000 46%);    }
		47% {background: linear-gradient(to left,rgba(255,255,255,0) 37%, #000 47%);    }
		48% {background: linear-gradient(to left,rgba(255,255,255,0) 38%, #000 48%);    }
		49% {background: linear-gradient(to left,rgba(255,255,255,0) 39%, #000 49%);    }
		50% {background: linear-gradient(to left,rgba(255,255,255,0) 40%, #000 50%);}
		51% {background: linear-gradient(to left,rgba(255,255,255,0) 41%, #000 51%);}
		52% {background: linear-gradient(to left,rgba(255,255,255,0) 42%, #000 52%);}
		53% {background: linear-gradient(to left,rgba(255,255,255,0) 43%, #000 53%);}
		54% {background: linear-gradient(to left,rgba(255,255,255,0) 44%, #000 54%);}
		55% {background: linear-gradient(to left,rgba(255,255,255,0) 45%, #000 55%);}
		56% {background: linear-gradient(to left,rgba(255,255,255,0) 46%, #000 56%);}
		57% {background: linear-gradient(to left,rgba(255,255,255,0) 47%, #000 57%);}
		58% {background: linear-gradient(to left,rgba(255,255,255,0) 48%, #000 58%);}
		59% {background: linear-gradient(to left,rgba(255,255,255,0) 49%, #000 59%);}
		60% {background: linear-gradient(to left,rgba(255,255,255,0) 50%, #000 60%);}
		61% {background: linear-gradient(to left,rgba(255,255,255,0) 51%, #000 61%);}
		62% {background: linear-gradient(to left,rgba(255,255,255,0) 52%, #000 62%);}
		63% {background: linear-gradient(to left,rgba(255,255,255,0) 53%, #000 63%);}
		64% {background: linear-gradient(to left,rgba(255,255,255,0) 54%, #000 64%);}
		65% {background: linear-gradient(to left,rgba(255,255,255,0) 55%, #000 65%);}
		66% {background: linear-gradient(to left,rgba(255,255,255,0) 56%, #000 66%);}
		67% {background: linear-gradient(to left,rgba(255,255,255,0) 57%, #000 67%);}
		68% {background: linear-gradient(to left,rgba(255,255,255,0) 58%, #000 68%);}
		69% {background: linear-gradient(to left,rgba(255,255,255,0) 59%, #000 69%);}
		70% {background: linear-gradient(to left,rgba(255,255,255,0) 60%, #000 70%);}
		71% {background: linear-gradient(to left,rgba(255,255,255,0) 61%, #000 71%);}
		72% {background: linear-gradient(to left,rgba(255,255,255,0) 62%, #000 72%);}
		73% {background: linear-gradient(to left,rgba(255,255,255,0) 63%, #000 73%);}
		74% {background: linear-gradient(to left,rgba(255,255,255,0) 64%, #000 74%);}
		75% {background: linear-gradient(to left,rgba(255,255,255,0) 65%, #000 75%);}
		76% {background: linear-gradient(to left,rgba(255,255,255,0) 66%, #000 76%);}
		77% {background: linear-gradient(to left,rgba(255,255,255,0) 67%, #000 77%);}
		78% {background: linear-gradient(to left,rgba(255,255,255,0) 68%, #000 78%);}
		79% {background: linear-gradient(to left,rgba(255,255,255,0) 69%, #000 79%);}
		80% {background: linear-gradient(to left,rgba(255,255,255,0) 70%, #000 80%);}
		81% {background: linear-gradient(to left,rgba(255,255,255,0) 71%, #000 81%);}
		82% {background: linear-gradient(to left,rgba(255,255,255,0) 72%, #000 82%);}
		83% {background: linear-gradient(to left,rgba(255,255,255,0) 73%, #000 83%);}
		84% {background: linear-gradient(to left,rgba(255,255,255,0) 74%, #000 84%);}
		85% {background: linear-gradient(to left,rgba(255,255,255,0) 75%, #000 85%);}
		86% {background: linear-gradient(to left,rgba(255,255,255,0) 76%, #000 86%);}
		87% {background: linear-gradient(to left,rgba(255,255,255,0) 77%, #000 87%);}
		88% {background: linear-gradient(to left,rgba(255,255,255,0) 78%, #000 88%);}
		89% {background: linear-gradient(to left,rgba(255,255,255,0) 79%, #000 89%);}
		90% {background: linear-gradient(to left,rgba(255,255,255,0) 80%, #000 90%);}
		91% {background: linear-gradient(to left,rgba(255,255,255,0) 82%, #000 91%);}
		92% {background: linear-gradient(to left,rgba(255,255,255,0) 84%, #000 92%);}
		93% {background: linear-gradient(to left,rgba(255,255,255,0) 86%, #000 93%);}
		94% {background: linear-gradient(to left,rgba(255,255,255,0) 88%, #000 94%);}
		95% {background: linear-gradient(to left,rgba(255,255,255,0) 90%, #000 95%);}
		96% {background: linear-gradient(to left,rgba(255,255,255,0) 92%, #000 96%);}
		97% {background: linear-gradient(to left,rgba(255,255,255,0) 94%, #000 97%);}
		98% {background: linear-gradient(to left,rgba(255,255,255,0) 96%, #000 98%);}
		99% {background: linear-gradient(to left,rgba(255,255,255,0) 98%, #000 99%);}
100% {background: linear-gradient(to right, rgba(255,255,255,0)100%, #000 100%);}
  }
@keyframes second-slide-opacity {
    0% {background: linear-gradient(to right,rgba(255,255,255,0) 0, #000 0);    }
		1% {background: linear-gradient(to right,rgba(255,255,255,0) 0, #000 1%);  }
		2% {background: linear-gradient(to right,rgba(255,255,255,0)  0.1%, #000 2%);  }
		3% {background: linear-gradient(to right,rgba(255,255,255,0)  0.2%, #000 3%);  }
		4% {background: linear-gradient(to right,rgba(255,255,255,0)  0.3%, #000 4%);  }
		5% {background: linear-gradient(to right,rgba(255,255,255,0)  0.4%, #000 5%);  }
		6% {background: linear-gradient(to right,rgba(255,255,255,0)  0.5%, #000 6%);  }
		7% {background: linear-gradient(to right,rgba(255,255,255,0)  0.6%, #000 7%);  }
		8% {background: linear-gradient(to right,rgba(255,255,255,0)  0.7%, #000 8%);  }
		9% {background: linear-gradient(to right,rgba(255,255,255,0)  0.8%, #000 9%);  }
		10% {background: linear-gradient(to right,rgba(255,255,255,0)  0.9%, #000 10%); }
		11% {background: linear-gradient(to right,rgba(255,255,255,0) 1%, #000 11%);  }
		12% {background: linear-gradient(to right,rgba(255,255,255,0) 2%, #000 12%);  }
		13% {background: linear-gradient(to right,rgba(255,255,255,0) 3%, #000 13%);  }
		14% {background: linear-gradient(to right,rgba(255,255,255,0) 4%, #000 14%);  }
		15% {background: linear-gradient(to right,rgba(255,255,255,0) 5%, #000 15%);  }
		16% {background: linear-gradient(to right,rgba(255,255,255,0) 6%, #000 16%);  }
		17% {background: linear-gradient(to right,rgba(255,255,255,0) 7%, #000 17%);  }
		18% {background: linear-gradient(to right,rgba(255,255,255,0) 8%, #000 18%);  }
		19% {background: linear-gradient(to right,rgba(255,255,255,0) 9%, #000 19%);  }
		20% {background: linear-gradient(to right,rgba(255,255,255,0) 10%, #000 20%);  }
		21% {background: linear-gradient(to right,rgba(255,255,255,0) 11%, #000 21%);  }
		22% {background: linear-gradient(to right,rgba(255,255,255,0) 12%, #000 22%);  }
		23% {background: linear-gradient(to right,rgba(255,255,255,0) 13%, #000 23%);  }
		24% {background: linear-gradient(to right,rgba(255,255,255,0) 14%, #000 24%);  }
		25% {background: linear-gradient(to right,rgba(255,255,255,0) 15%, #000 25%);  }
		26% {background: linear-gradient(to right,rgba(255,255,255,0) 16%, #000 26%);  }
		27% {background: linear-gradient(to right,rgba(255,255,255,0) 17%, #000 27%);  }
		28% {background: linear-gradient(to right,rgba(255,255,255,0) 18%, #000 28%);  }
		29% {background: linear-gradient(to right,rgba(255,255,255,0) 19%, #000 29%);  }
		30% {background: linear-gradient(to right,rgba(255,255,255,0) 20%, #000 30%); }
		31% {background: linear-gradient(to right,rgba(255,255,255,0) 21%, #000 31%); }
		32% {background: linear-gradient(to right,rgba(255,255,255,0) 22%, #000 32%); }
		33% {background: linear-gradient(to right,rgba(255,255,255,0) 23%, #000 33%); }
		34% {background: linear-gradient(to right,rgba(255,255,255,0) 24%, #000 34%); }
		35% {background: linear-gradient(to right,rgba(255,255,255,0) 25%, #000 35%); }
		36% {background: linear-gradient(to right,rgba(255,255,255,0) 26%, #000 36%); }
		37% {background: linear-gradient(to right,rgba(255,255,255,0) 27%, #000 37%); }
		38% {background: linear-gradient(to right,rgba(255,255,255,0) 28%, #000 38%); }
		39% {background: linear-gradient(to right,rgba(255,255,255,0) 29%, #000 39%); }
		40% {background: linear-gradient(to right,rgba(255,255,255,0) 30%, #000 40%);    }
		41% {background: linear-gradient(to right,rgba(255,255,255,0) 31%, #000 41%);    }
		42% {background: linear-gradient(to right,rgba(255,255,255,0) 32%, #000 42%);    }
		43% {background: linear-gradient(to right,rgba(255,255,255,0) 33%, #000 43%);    }
		44% {background: linear-gradient(to right,rgba(255,255,255,0) 34%, #000 44%);    }
		45% {background: linear-gradient(to right,rgba(255,255,255,0) 35%, #000 45%);    }
		46% {background: linear-gradient(to right,rgba(255,255,255,0) 36%, #000 46%);    }
		47% {background: linear-gradient(to right,rgba(255,255,255,0) 37%, #000 47%);    }
		48% {background: linear-gradient(to right,rgba(255,255,255,0) 38%, #000 48%);    }
		49% {background: linear-gradient(to right,rgba(255,255,255,0) 39%, #000 49%);    }
		50% {background: linear-gradient(to right,rgba(255,255,255,0) 40%, #000 50%);}
		51% {background: linear-gradient(to right,rgba(255,255,255,0) 41%, #000 51%);}
		52% {background: linear-gradient(to right,rgba(255,255,255,0) 42%, #000 52%);}
		53% {background: linear-gradient(to right,rgba(255,255,255,0) 43%, #000 53%);}
		54% {background: linear-gradient(to right,rgba(255,255,255,0) 44%, #000 54%);}
		55% {background: linear-gradient(to right,rgba(255,255,255,0) 45%, #000 55%);}
		56% {background: linear-gradient(to right,rgba(255,255,255,0) 46%, #000 56%);}
		57% {background: linear-gradient(to right,rgba(255,255,255,0) 47%, #000 57%);}
		58% {background: linear-gradient(to right,rgba(255,255,255,0) 48%, #000 58%);}
		59% {background: linear-gradient(to right,rgba(255,255,255,0) 49%, #000 59%);}
		60% {background: linear-gradient(to right,rgba(255,255,255,0) 50%, #000 60%);}
		61% {background: linear-gradient(to right,rgba(255,255,255,0) 51%, #000 61%);}
		62% {background: linear-gradient(to right,rgba(255,255,255,0) 52%, #000 62%);}
		63% {background: linear-gradient(to right,rgba(255,255,255,0) 53%, #000 63%);}
		64% {background: linear-gradient(to right,rgba(255,255,255,0) 54%, #000 64%);}
		65% {background: linear-gradient(to right,rgba(255,255,255,0) 55%, #000 65%);}
		66% {background: linear-gradient(to right,rgba(255,255,255,0) 56%, #000 66%);}
		67% {background: linear-gradient(to right,rgba(255,255,255,0) 57%, #000 67%);}
		68% {background: linear-gradient(to right,rgba(255,255,255,0) 58%, #000 68%);}
		69% {background: linear-gradient(to right,rgba(255,255,255,0) 59%, #000 69%);}
		70% {background: linear-gradient(to right,rgba(255,255,255,0) 60%, #000 70%);}
		71% {background: linear-gradient(to right,rgba(255,255,255,0) 61%, #000 71%);}
		72% {background: linear-gradient(to right,rgba(255,255,255,0) 62%, #000 72%);}
		73% {background: linear-gradient(to right,rgba(255,255,255,0) 63%, #000 73%);}
		74% {background: linear-gradient(to right,rgba(255,255,255,0) 64%, #000 74%);}
		75% {background: linear-gradient(to right,rgba(255,255,255,0) 65%, #000 75%);}
		76% {background: linear-gradient(to right,rgba(255,255,255,0) 66%, #000 76%);}
		77% {background: linear-gradient(to right,rgba(255,255,255,0) 67%, #000 77%);}
		78% {background: linear-gradient(to right,rgba(255,255,255,0) 68%, #000 78%);}
		79% {background: linear-gradient(to right,rgba(255,255,255,0) 69%, #000 79%);}
		80% {background: linear-gradient(to right,rgba(255,255,255,0) 70%, #000 80%);}
		81% {background: linear-gradient(to right,rgba(255,255,255,0) 71%, #000 81%);}
		82% {background: linear-gradient(to right,rgba(255,255,255,0) 72%, #000 82%);}
		83% {background: linear-gradient(to right,rgba(255,255,255,0) 73%, #000 83%);}
		84% {background: linear-gradient(to right,rgba(255,255,255,0) 74%, #000 84%);}
		85% {background: linear-gradient(to right,rgba(255,255,255,0) 75%, #000 85%);}
		86% {background: linear-gradient(to right,rgba(255,255,255,0) 76%, #000 86%);}
		87% {background: linear-gradient(to right,rgba(255,255,255,0) 77%, #000 87%);}
		88% {background: linear-gradient(to right,rgba(255,255,255,0) 78%, #000 88%);}
		89% {background: linear-gradient(to right,rgba(255,255,255,0) 79%, #000 89%);}
		90% {background: linear-gradient(to right,rgba(255,255,255,0) 80%, #000 90%);}
		91% {background: linear-gradient(to right,rgba(255,255,255,0) 82%, #000 91%);}
		92% {background: linear-gradient(to right,rgba(255,255,255,0) 84%, #000 92%);}
		93% {background: linear-gradient(to right,rgba(255,255,255,0) 86%, #000 93%);}
		94% {background: linear-gradient(to right,rgba(255,255,255,0) 88%, #000 94%);}
		95% {background: linear-gradient(to right,rgba(255,255,255,0) 90%, #000 95%);}
		96% {background: linear-gradient(to right,rgba(255,255,255,0) 92%, #000 96%);}
		97% {background: linear-gradient(to right,rgba(255,255,255,0) 94%, #000 97%);}
		98% {background: linear-gradient(to right,rgba(255,255,255,0) 96%, #000 98%);}
		99% {background: linear-gradient(to right,rgba(255,255,255,0) 98%, #000 99%);}
100% {background: linear-gradient(to right, rgba(255,255,255,0)100%, #000 100%);}
  }
  /*  this is vscode？
   * 
   * ？*/

.factory{
	height:72vh;
}

.factory-title{
    text-align: center;
	font-size: 2.5vh;
    margin: 2% 0;
    font-weight: 900;
}

.factory-text{
    text-align: center;
    font-size: 3vh;
    margin: 0 auto;
    width: 58%;
	margin-bottom: 1%;
}


.factory-img-box{
    display: flex;
    justify-content: center;
    margin-bottom: 10%;
}

.factory-img1{
    width: 27%;
    margin: 0 2%;
}

.factory-img2{
    width: 27%;
    margin: 0 2%;
}




.fabrics-title{
    text-align: center;
    font-size: 1.1rem;
    margin: 2% 0;
    font-weight: 900;
}

.fabrics-text{
    text-align: center;
    font-size: 1.2rem;
    margin: 0 auto;
    width: 58%;
}


.fabrics-img-box{
    display: flex;
    justify-content: center;
    margin-bottom: 10%;
}

.fabrics-img1{
    width: 25%;
    margin: 0 2%;
}

.fabrics-img2{
    width: 25%;
    margin: 0 2%;
}

.fabrics-img3{
    width: 25%;
    margin: 0 2%;
}

.bespoke-and-mtm{
	height:72vh;
}

.bespoke-and-mtm-title{
    text-align: center;
    font-size: 2.5vh;
    margin: 2% 0;
    font-weight: 900;
}

.bespoke-and-mtm-text{
    text-align: center;
    font-size: 3vh;
    margin: 0 auto;
    width: 58%;
	max-width:800px;
}

.bespoke-and-mtm-text p{
   padding: 2% 0;
	text-align:left;
}

.designer{
	height:72vh;
}

.designer-title{
    text-align: center;
    font-size: 2.5vh;
    margin: 2% 0;
    font-weight: 900;
	
}

.designer-text{
    text-align: center;
    font-size: 3vh;
    margin: 0 auto;
    width: 58%;
	padding-bottom:2vh;
	max-width:1200px;
}


.designer-img-box{
    display: flex;
    justify-content: center;
    margin-bottom: 10%;
}

.designer-img1{
    width: auto;
    height: 35vh;
    margin: 0 2%;
}

.price-title{
    text-align: center;
    font-weight: 900;
	font-size:2.5vh;
	margin:2% 0;
}

.price-text-box1{
    display: flex;
    flex-direction: column;
    margin-right: 3%;
}

.price-text-box2{
    display: flex;
    flex-direction: column;
    margin-left: 3%;
}

.text-left{
    margin-left: 10%;
}

.price{
	height:72vh;
}

.price-text-flex{
    display: flex;
    width: 60%;
    margin: 3% auto;
    justify-content: center;
	font-size:3vh;
	font-weight: 900;

}

.price-text{
    text-align: center;
	font-size:3vh;
	font-weight: 900;
}

.price-text p{
    margin: 2% 0;
}

.price-text span{
    padding: 0 3%;
}

.sp-br{
		display:none;
	}

.alteration{
	height:72vh;
}

.alteration-title{
    text-align: center;
    font-size:2.5vh;
    margin: 2% 0;
    font-weight: 900;
}

.alteration-text{
    text-align: center;
    font-size:3vh;
    margin: 0 auto;
    width: 58%;
}


.alteration-img-box{
    display: flex;
    justify-content: space-between;
	align-items:center;
    width: 75%;
	height:50vh;
    position: relative;
    margin: 0 auto;
	align-items: flex-end;
	margin-bottom: 10%;
}

.alteration-img-box::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: black;
   /* animation-name: fadein;
    animation-delay: 2.5s;
    animation-duration: 4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;*/
  
}

.alteration-img-box-ab{
    display: flex;
    justify-content: center;
	align-items:flex-start;
    margin-bottom: 10%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

  /*animation-name: fadein;
    animation-delay: 3s;
    animation-duration: 4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;*/
}




.alteration-img1{
    width: 65%;
    object-fit:contain;
}

.alteration-img2{
    width: 30%;
	object-fit:contain;
}



@keyframes fadeout {
    0% {
       opacity: 1;
       transform: translateX(0);
    }
    100% {
       opacity: 0;
       transform: translateX(-50%);
    }
  }

  @keyframes fadein {
    0% {
       opacity: 0;
       transform: translateX(20px);
    }
    100% {
       opacity: 1;
       transform: translateX(0);
    }
  }

.alteration-img3{
    width: 40%;
	object-fit:contain;
    
    
}

.alteration-img4{
    width: 40%;
    object-fit:contain;
}

.alteration-img1-area{
	display:flex;
	flex-direction:column;
	align-items:center;
	width:50%;
}

.alteration-img2-area{
	display:flex;
	flex-direction:column;
	align-items:center;
	width:50%;
}

.alteration-img3-area{
	display:flex;
	flex-direction:column;
	align-items:center;
}

.alteration-img4-area{
	display:flex;
	flex-direction:column;
	align-items:center;
}

.alteration-img3-area p{
	padding-top:1%;
}

.alteration-img4-area p{
	padding-top:1%;
}

@keyframes img-wrap {
    0% {
        opacity: 1;
     }

    100% {
        opacity: 0;
    }
  }

  .img-wrap2 {
    animation: img-wrap2 5s cubic-bezier(.4, 0, .2, 1);
    animation-name: img-wrap2;
    animation-delay: 3s;
    animation-duration: 4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  }
  
  @keyframes img-wrap2 {
    0% {
      -webkit-clip-path: inset(0 0 0 100%);
  clip-path: inset(0 0 0 100%);
  
    }
  
    100% {
      webkit-clip-path: inset(0);
  clip-path: inset(0);
  
    }
  }

  .img-wrap3 {
    animation: img-wrap2 5s cubic-bezier(.4, 0, .2, 1);
    animation-name: img-wrap3;
    animation-delay: 5s;
    animation-duration: 4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  }
  
  @keyframes img-wrap3 {
    0% {
      -webkit-clip-path: inset(0 0 0 100%);
  clip-path: inset(0 0 0 100%);
  
    }
  
    100% {
      webkit-clip-path: inset(0);
  clip-path: inset(0);
  
    }
  }

.products{
	height:72vh;
}

.products-title{
    text-align: center;
    font-size: 1.1rem;
    margin: 2% 0;
    font-weight: 900;
}

.products-text{
    text-align: center;
    font-size: 1.2rem;
    margin: 0 auto;
    width: 58%;
	position:relative;
	z-index:100;
}

.products-img-box{
	position:relative;
	text-align:center;
}
.products-img1{
	width:30%;
}
.factory-img-box img {
    width: 40%;
}
	.factory-text{
		    width: auto;
    display: flex;
	}
.factory-text p {
    margin: 0 auto;
}
.suit-img1{
		height:36.7vh !important;
}

.suit-img2{
		height:36.8vh !important;
}

.suit-img3{
		height:35.9vh !important;
}

.suit-img4{
		height:36.7vh !important;
}

.suit-img5{
		height:36.3vh !important;
}

.suit-img6{
		height:36vh !important;
}


.products-img{
	position:absolute;
	top:0;
}

.contact-all{
	width:20%;
	margin:0 auto;
	min-width:400px;
	max-width:600px;
	padding-bottom:15%;
}

.contact{
	font-size:0.8rem;
	padding-bottom:40%;
}

.contact-name{
	display:flex;
	align-items:center;
	margin-bottom:2%;
}

.contact-firstname{
	margin-right:2%;
	width:48%;
}

.contact-lastname{
	margin-left:2%;
	width:48%;
}

.contact-age{
	width:26%;
	margin-left:4%;
}

.contact-job-name{
	width:48%;
	margin-right:2%;
}

.contact-company-name{
	width:48%;
	margin-left:2%;
}

.contact-address{
	margin-bottom:2%;
}
.contact-appointment{
	margin-bottom:2%;
}
.contact-email{
	margin-bottom:2%;
}

.company-and-job{
	display:flex;
	justify-content:center;
	margin-bottom:2%;
}

.contact-telephone-number{
	width:70%;
}

.contact-message{
	margin-bottom:2%;
}

.contact-us-title{
	text-align:center;
	font-weight:900;
	margin:3% 0;
}

.contact p{
	margin-bottom:1%;
}

.contact-us{
	height:72vh;
}

.first-name{
	width:100%;
}

.last-name{
	width:100%;
}

.job{
	width:100%;
}

.age{
	width:48%;
}

.company-name{
	width:100%;
}

.address{
	width:100%;
}

.email{
	width:100%;
}

.message{
	width:100%;
}

.telephone-number-and-age{
	display:flex;
	justify-content:center;
	margin-bottom:2%;
}

.appointment-box{
	display:flex;
	justify-content:flex-start;
}

.day{
	margin-right:2%;
	width:30%;
}

.appoint-time1, .appoint-time2, .appoint-time3 {
	color:black;
}

.about{
	margin-top:8vh;
	margin-bottom:20vh;
}


.about-title{
    text-align: center;
    font-size: 1rem;
    margin: 0;
	margin-bottom:3vh;
    font-weight: 900;
	padding-top:1%;
}

.about-text{
    text-align: center;
    font-size: 1.15rem;
	margin-bottom:5%;
}

.about-text p{
   padding: 1.5% 0;
	text-align:center;
}

.about-video{
	display:flex;
	justify-content:center;
	align-items:center;
}

.about-video p{
	text-align:center;
}

.about-video video{
	height: 70vh;
	max-width:50%;
}
.navi{
	text-align:center;
	padding-top:1%;
	font-size:2.5vh;
}

.navi-list{
	text-align:left;
	display:inline-block;
}
main .navi-list{
	margin-left: 4vh;
}
.list-element{
	margin:8% 0;
	font-weight:800;
}
.navi-list ul li{
	font-weight:800;
}
.index-navi{
	display:none;
}

#ui-datepicker-div {
    width: 11%;
    font-size: 5px;
    min-width: 130px;
}
/*about-page*/
.about{
		position:relative;
	}
	.about-page{
		    position: absolute;
		width: 100%;
        height: 86vh;
    top: 72vh;
	}
	.about-title p{
		font-family:"microsoft-yahei";
	}
	.about-title{
padding-top:3vh;
text-shadow: 0.1px 0.5px 0;
	font-size:2.5vh;
	}
.about-page::before{
			content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height: 200vh;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  top: 1vh;
  left: 0;  
		animation: second-slide-opacity 2s forwards ;
	animation-direction:reverse;
			animation-delay:9.4s;
		z-index:5;
	}
.about-text{
		height:54vh;
		margin:0 auto;
		margin-bottom:0;
		font-size:3vh;
			width:70%;
	padding-bottom:20vh;
	}
	.about-video{
		display:none;
	z-index:10;
		padding-bottom: 25vh;
	}
	/*		.about-page::before{
			content: "";         
  width: 100%;         
  height:200%;        
  display: block;      
  position: absolute;  /
  bottom: 0;
  right: 0;  
		animation: second-slide-opacity 2s forwards ;
			animation-direction:reverse;
			animation-delay:9s;
		z-index:5;
	}*/
	.about-page::after{
			content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height:100%;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  bottom: 0;
  right: 0;  
		animation: first-slide-opacity 2s forwards ;
			animation-delay:11s;
		z-index:7;
	}
	.about-video video,.about-video p{
		z-index:6;
	}
	.about-video p{
		    padding-top: 5vh;
		    width: 50%;
    margin-right: 2.5%;
    margin-left: 2.5%;
		font-size:3vh;
	}
	.about-video video{
		padding-top:2vh;
		height:auto;
		max-height:70vh;
	}


	@media screen and (max-width:869px) {
		.about-text,.about-video p{
			font-size:2.5vh;
		}
}
	@media screen and (max-width:500px) {
		.about-text{
			width: 95%;
			font-size:2.3vh;
		}
		.about-video p{
			width: 95%;
			font-size:2.3vh;
		}
}
@media screen and (max-width:500px) {
		.about-text{
			margin-top:5vh;
		}
}
/*alteration-page*/
.alteration-title{
		margin:3vh 0;
	}
	.alteration-title p,.microsoft-yahei{
		font-family:"microsoft-yahei";
	}
	.alteration-text{
		margin-top:2vh;
		margin-bottom:2vh;
	}
	.alteration-img-box-ab{
		display:none;
		z-index:6;
		opacity:1;
	}
		.alteration{
		position:relative;
			height:72vh;
	}
	.alteration-text,.alteration-title{
		position: relative;
    z-index: 100;
	}
	.alteration-title p{
		text-shadow: 0.1px 0.5px 0;
	}
	.alteration-img-box{
		   overflow: visible;
	}
	.alteration-img1-area,.alteration-img2-area{
		z-index:3;
	}
		.alt-slide::before{
			content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height:100%;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  bottom: 0;
  right: 0;  
		animation: second-slide-opacity 2s forwards ;
			animation-direction:reverse;
			animation-delay:7s;
		z-index:5;
	}
	.alt-slide::after{
			content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height:100%;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  bottom: 0;
  right: 0;  
		animation: first-slide-opacity 2s forwards ;
			animation-delay:9s;
		z-index:7;
	}
	.alteration-img1-area,.alteration-img2-area,.alteration-img3-area,.alteration-img4-area{
		margin:1%;
	}
	.alteration-text,.alt-slide p{
		font-size:2.5vh;
	}
	.alteration-text{
		text-align:left;
	}
	@media screen and (min-width: 900px) {
		.alteration-text{
		font-size:3vh;
	}
}
	@media screen and (min-width: 700px) {
		.alteration-title {
    margin: 3vh 0;
}
}
	
	
@media screen and (max-width: 681px) {
		.alteration-img3,.alteration-img4{
			width:45%;
		}
		.alteration-img1{
			width:85%;
		}
	.alteration-img2{
			width:35%;
		}
	.alteration-img-box {
		height: 40vh;}
}
	@media screen and (max-width: 473px) {
		.alteration-img3,.alteration-img4{
			width:70%;
		}
		.alteration-img1{
			width:100%;
		}
		.alteration-img2{
			width:45%;
		}
		.alteration-text {
    width: 95%;
	}
		
}
@media screen and (max-width: 423px) {
		.alteration-img2{
			width:45%;
		}
}
/*bespoke-page*/
	.bespoke-and-mtm{
		position:relative;
		height:66vh;
	}
	.bespoke-and-mtm-title{
		margin:3vh 0;
		text-shadow: 0.1px 0.5px 0;
	}
	.bespoke-and-mtm-text{
		font-size:3vh;
	}
	
}
/*contact-us*/
	.contact-us{
		position:relative;
		height:auto;
	}
	.contact{
		    padding-bottom: 10%;
	}
	.mw_wp_form{
		margin-bottom:30%;
	}
	.contact-us-title{
		margin:14vh 0 3vh 0;
		text-shadow: 0.1px 0.5px 0;
	}
	input, textarea {
 -webkit-user-select : auto;
}
	@media screen and (max-width: 765px) {
		.mw_wp_form{
			margin-bottom:40%;
		}
}
	.appointment-box{
		display:block;
	}
	.appointment-box1,.appointment-box2,.appointment-box3{
		display:flex;
		align-items:center;
	}
	.appoint-time1,.appoint-time2,.appoint-time3{
		height:23.5px;
	}
	.appoint-day1,.appoint-day2,.appoint-day3{
		width:100%;
	}
	.contact-appoint{
		margin-left:5%;
		margin-right:5%;
	}
	.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
		display:none;
	}
	.ui-datepicker .ui-datepicker-header{
		padding:0;
	}
	.ui-datepicker th {
		padding: 0.2em 0.2em;}
	.appointment-box1{
		margin-top:1%;
	}
	.appointment-box2, .appointment-box3{
		margin-top:3%;
	}
	.contact-flex-items{
		display:flex;
		align-items:center;
		width:95%;
	}
	.contact-flex1{
		width:30%;
	}
	.contact-flex2{
	}
	.contact-flex3{
		margin-left:20%;
	}
/*designer-page*/
.designer-title{
		margin:3vh 0;
		text-shadow: 0.1px 0.5px 0;
	}
	.designer{
		position:relative;
		height:66vh;
	}
	.designer-text p{
		text-align:left;
	}

	@media screen and (max-width: 481px) {
		.designer-img1{
			width:30vh;
			height:35vh;
			object-fit: contain;
		}
}
/*fabrics*/
	.fabrics-img-box img{
		object-fit:contain;
	}
	.fabrics{
		position:relative;
	}
.fabrics{
height:64vh;
	position:relative;
}
	.fabrics-title{
		margin-top:3vh;
		margin-bottom:3vh;
		text-shadow: 0.1px 0.5px 0;
		font-size:2.5vh;
	}
	.fabrics-text{
		margin-top:2vh;
		font-size:1.5vw;
		width:60%;
		word-wrap: break-word;
	}
	.fabrics-text p{
		text-align:left;
	}
	.fabrics-img-box{
		     height: 30vh;
    margin-top: 5vh;
	}
/*factory*/
.factory{
	height:66vh;
}
	.factory-title{
		margin:3vh 0;
		text-shadow: 0.1px 0.5px 0;
	}
	.factory-text{
		font-size:1.6vw;
		width: 52%;
	}
	.factory-text p{
		text-align:left;
	}
	.factory{
		position:relative;
	}
	.factory-img-box{
		margin-bottom:10%;
	}
	.factory-img-box img{
		object-fit:contain;
		width:25%;
	}
	.factory-img-box{
		 height: 30vh;
		margin-top: 5vh;
		display: flex;
    justify-content: center;
    margin-bottom: 10%;
	}
	.factory-img-box img{
		object-fit: contain;
		width:30%;
	}
	.factory-img-box{
		height: 30vh;}
	.factory{
		margin-bottom:5%;
	}
@media screen and (max-width: 519px) {
	.factory-img-box img{
		width:35%;
	}
}
@media screen and (max-width: 383px) {
	.factory-img-box img{
		width:40%;
	}
}
/*price*/
.price-title{
		margin:3vh 0;
		text-shadow: 0.1px 0.5px 0;
	}
	.price{
		position:relative;
		height:66vh;
	}
	.price-text-flex{
		align-items:flex-start;
	}
@media screen and (max-width: 746px) {
	.price-text-flex,.price-text{
		font-size:2vh;
	}
	.price-text-flex{
		margin-top:10%;
		margin-bottom:10%;
	}
	.price-text{
		margin-top:5%;
	}
}
	
/*products*/
.products-title{
		margin:3vh 0;
		text-shadow: 0.1px 0.5px 0;
	}
	.products-display{
		display:none;
	}
	.products img{
		display:block;
		height:36vh;
		width:auto;
			vertical-align: bottom;
		align-self:flex-end;
	}
	.products{
		position:relative;
	}
	.products::after{
			content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height: 100%;        /* 高さいっぱい */
  display: none;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  top: 0;
  left: 0;  
		animation: first-slide-opacity 2s forwards ;
		z-index:9999;
		height:100%;
	}
	.products-one,.products-last{
		display:none;
		width:100%;
	}
	.products-imges{
		position: absolute;
    bottom: 10vh;
		width:100%;
    height: 50vh;
	}
	.products-five,.products-one,.products-last{
		position:absolute;
		height:50vh;
		bottom:0;
		width:100%;
		justify-content: center;
		 align-items: flex-end
		vertical-align: bottom;
		flex-basis: 100%;
	}
	.products-five{
		z-index:1;
		width:100%;
		height:50vh;
			display:flex;
	}
		.products-five::after{
		content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height: 100%;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  top: 0;
  left: 0;  
		animation: second-slide-opacity 2s forwards ;
		animation-delay:8s;
			animation-direction:reverse;
			z-index:3;
	}
	.products-one::before{
		content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height: 100%;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  top: 0;
  left: 0;  
		animation: first-slide-opacity 2s forwards ;
			z-index:13;
		background: linear-gradient(to left,rgba(255,255,255,0) 0, #000 0); 
	}
	.products-one::after{
		content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height: 100%;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  top: 0;
  left: 0;  
		animation: second-slide-opacity 2s 4s forwards ;
		animation-direction:reverse;
			z-index:15;
	}
	.products-last::after{
		content: "";         /* 疑似要素に必須 */
  width: 100%;         /* 幅いっぱい */
  height: 100%;        /* 高さいっぱい */
  display: block;      /* 高さを指定するためにブロック要素にする */
  position: absolute;  /*  */
  top: 0;
  left: 0;  
		animation: first-slide-opacity 2s forwards ;
			z-index:25;
	}.products-five{
		justify-content: space-around;
	}
	.products-five img{
display:block;
    bottom: 1vh;
    height:36vh;
		width:auto;
		justify-content: space-between;
	}
	.products-one{
		z-index:10;
	}
	.products-one img{
		position:absolute;
		bottom:0;
		height:35vh;
		width:auto;
		z-index:10;
	}
	.products-last{
		z-index:14;
	}
	.products-last img{
		padding: 0 2%;
		height: 30vh;
	}
	.products{
		height:66vh;
	}
	.products-title{
		font-size:2.5vh;
	}
	.products-text{
		text-align:left;
		font-size:3vh;
	}

.privacy-policy-title{
	text-align:center;
	padding-top:10vh;
	font-weight:900;
}

.privacy-policy-text{
	width:80%;
	margin:0 auto;
}

.privacy-policy-text h3{
	margin:1% 0;
}

.company-title{
	text-align:center;
	margin-top:5%;
	font-weight:900;
}

.company-text{
	text-align:center;
	margin-bottom:5%;
}


.return-policy-title{
	text-align:center;
	margin:5% 0;
	font-weight:900;
}

.return-policy-text{
	width:80%;
	margin:0 auto;
}

.return-policy-text2{
	width:80%;
	margin:0 auto;
	padding-top:5%;
	padding-bottom:20vh;
}

.border-bottom{
	font-weight:900;
}
.about-video p{
	font-size: 3vh;
}
@media screen and (max-width: 901px){
			.caca{
top:35vh!important;
}
	.factory-text {
    font-size: 3vw;
    width: 85%;
}
	
	.factory-img-box {
    margin-top: 5vh;
    display: flex;
    justify-content: center;
    margin-bottom: 10%;
}
	
	.factory-img-box img {
    width: 43%;
	max-width: 400px;
}
	
	.fabrics-text {
    margin-top: 2vh;
    font-size: 3vw;
    width: 85%;
}
	
	.fabrics-title {
    margin-top: 10vh;
}
	
	.fabrics-img-box {
    flex-direction: column;
    align-items: center;
	height:auto;
	padding-bottom: 20vh;
}
	
	.fabrics-img1 {
    width: 50%;
    margin: 3% 0;
}
	
	.fabrics-img2 {
    width: 50%;
    margin: 3% 0;
}
	
	.fabrics-img3 {
    width: 50%;
    margin: 3% 0;
}
	
	.pc-br{
		display:none;
	}
	
	.bespoke-and-mtm-text{
			width:85%;
			font-size:2vh;
		}
	
	.designer-text{
		font-size:2vh;
		margin-bottom:5%;
		width:85%;
	}
	
	.price-text-flex {
    width: 90%;
}
	
	.slide-trigger {
    position: relative ;
    width: 32px !important;
}
	
	.slide-triggers {
    height: 8vh;
    width: 28px !important;
    position: absolute;
    right: 7px !important;
    top: 0;
}
	
	.products-text {
    font-size: 2vh;
	width:85%;
}
	
	.alteration-img-box {
    width: 85%;
}
	
	.alteration-text {
    width:85%;
	font-size:2vh;
}
	
	.alt-slide p {
    font-size: 2vh;
}
	
	.alteration-img1 {
    object-fit: contain;
}
	
	.alteration-img2 {
    object-fit: contain;
}
	
	.alteration-img3 {
    object-fit: contain;
}
	
	.alteration-img4 {
    object-fit: contain;
}
	
	.alteration-img-box-cd {
    display: flex;
	justify-content: center;
    align-items: center !important;  
}
	
	.alteration-img-box-ab {
    justify-content: center;
    align-items: center;
}
	.about-video p,.about-text{
		font-size:2vh;
	}
}


	@media screen and (max-width: 481px) {
	.products-text{
		font-size:2vh;
		width:95%;
	}
		
		.contact-all{
			min-width:260px;
			padding-bottom:15vh;
		}
		
		.contact p{
			font-size:1vh;
		}
		
		.telephone-number-and-age {
   flex-direction:column;
    margin-bottom: 2%;
}
		
		.contact-telephone-number {
    width: 100%;
}
		
		.contact-age {
    width: 26%;
    margin-left: 0%;
}
		
		.contact-flex-items {
    display: flex;
    align-items: center;
    width: 100%;
}
		
		.appointment-p1{
			width:30%;
		}
		
		.appoint-time1, .appoint-time2, .appoint-time3 {
    width: 100%;
}
		
		.contact-appoint {
    margin-left: 2%;
    margin-right: 5%;
    width: 33%;
}
}

@media screen and (max-width: 700px){
.alteration-img-box p{
 font-size:2vh;
}
	.alteration-title {
    margin: 3vh 0;
}
}
@media screen and (max-width: 520px){
	.about-video{
		flex-flow:column;
}
.about-video p {
    width: 95%;
	}
}
	
@media screen and (max-width: 481px){
	.caca{
top:40vh!important;
}
	.language-navi {
		font-size: 10px!important;}
	footer{
		height:15vh!important;
	}
	.about-page{
    top: 77vh;
	}
	main {
    height: 77vh;
}
	.products {
    height: 71vh;
}
	.factory {
    height: 71vh;
}
	.price {
    height: 71vh;
}
	.designer {
    height: 71vh;
}
	.alteration {
    height: 77vh;
}
	.bespoke-and-mtm {
    height: 71vh;
}
    .fabrics {
    height: 69vh;
}
.header-logo {
    width: 20vh!important;
}
	.navi {
    font-size: 2vh;
}
	.list-element {
		margin: 15% 0;}
.navi-list ul li {
    padding: 2% 0;
}
	.fabrics-img-box img {
    min-width: 180px;
}
	.slide-bar .list-element{
		font-size: 1.5vh;
	}
	.slide-bar .navi-list ul li{
		font-size: 1.5vh;
	}
.designer-text {
    width: 95%;
	font-size:2.4vh;
	margin-bottom:0;
}
	
		.bespoke-and-mtm-text{
			width:95%;
			font-size:2.4vh;
			padding-bottom: 18vh;
		}
		
		.bespoke-and-mtm-title {
    padding-top: 8vh;
}
	
	.price-text-flex,.price-text{
		font-size:2vh;
	}
		.price-text-flex{
		margin-top:15%;
		margin-bottom:15%;
		width:95%;
	}
	
	
	.alteration-text{
		font-size:2.4vh;
		width:95%;
	}
	
	.sp-br{
		display:block;
	}
	
	.pc-br{
		display:none;
	}
	
	.about-video video {
    max-width: 80%;
}
	
	.fabrics-img3{
		padding-bottom:8vh;
	}
	
	.fabrics-img1 {
    width: 55%;
    margin: 3% 0;
}
	
	.fabrics-img2 {
    width: 55%;
    margin: 3% 0;
}
	
	.fabrics-img3 {
    width: 55%;
    margin: 3% 0;
}
	
	.alteration-img-box p {
    font-size: 1.7vh;
}
	
	.privacy-policy-text{
	width:95%;
	margin:0 auto;
}

.privacy-policy-text h3{
	margin:1% 0;
}

.company-title{
	text-align:center;
	margin-top:5%;
	font-weight:900;
}

.company-text{
	text-align:center;
	margin-bottom:5%;
}

.privacy-policy-text{
	width:95%;
}

.return-policy-text{
	width:95%;
}

.return-policy-text2{
	width:95%;
}

}

@media screen and (min-width: 1100px){
	.slide-bar {
    font-size: 3vh;
}
	}

@media (orientation: landscape) and (max-width: 601px){
 .navi {
    text-align: center;
    font-size: 2vh;
}
 
}
@media screen and (max-height: 335px){
	footer p {
    padding: 1vh 0;
	}}

